@charset "utf-8";
/* CSS Document */

/* main */
body, html { margin:0; padding:0; background-color:#fff;}
.clr { clear:both; padding:0; margin:0; width:100%; line-height:0px; font-size:0px;}
a { color:#6fb805; text-decoration:underline;}
.container { margin:0; padding:0; width:100%; font:normal 11px Arial, Helvetica, sans-serif; color:#666666;  line-height:1.8em;}

/* header1 */
.container_h1 { background:#e9e9e9 url(images/header1_bg.gif) repeat-x;}
.header1 { margin:0 auto; padding:0 0 0 40px; width:1000px;}
.header1 img { margin:0; float:left; border:none;}
.header1 p { margin:45px 0 0 20px; padding:0; float:left; font:bold 11px Arial, Helvetica, sans-serif;}
.rss { margin:40px 0 0 0; padding:0; width:450px; float:right; text-align:right;}
.rss img { margin:0; padding:0; float:left; border:none;}
.rss ul { margin:1px 0 0 30px; padding:0; list-style:circle; float:left;}
.rss a { color:#666666; text-decoration:none;}

/* header2 index */
.container_h2i { background:#92c403 url(images/header2i_bg.gif) repeat-x top;}
.header2i { margin:0 auto; padding:0 0 0 0; width:1000px; color:#8c8c8c;}
.header2isub { margin:0 0 0 40px !important; margin:0 0 0 20px; float:left; width:400px;}
.header2i h1 { margin:0; padding:60px 0 0 0; font:normal 48px Arial, Helvetica, sans-serif; color:#4e7f00; text-transform:uppercase;}
h2.index { margin:0; padding:0; font:normal 38px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
h3.index { margin:0; padding:0; font:normal 26px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
.header2i p { margin:10px 0; line-height:1.8em;}
.header2i ul { margin:25px 0 0 16px; padding:0; list-style:circle;}
.header2i li { margin:0 40px 0 0; padding:0; float:left; color:#d0ff0c;}
.header2i li a { color:#d0ff0c}
.header2i img.button { margin:0 20px 0 0; border:none; float:left;}
.header2i div.buttons { margin:0; padding:20px 0 0 0;}

/* header2 */
.container_h2 { background:#92c403 url(images/header2_bg.gif) repeat-x bottom;}
.header2 { margin:0 auto; padding:0; width:1000px; color:#8c8c8c;}
.header2a { margin:0; padding:50px 0; float:left; width:600px; text-align:left;}
.header2b { margin:0; padding:50px 40px; float:left; width:320px;}
.header2 p { margin:0; padding:0; float:right; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em;}
.header2 p strong { font:bold 15px Arial, Helvetica, sans-serif; line-height:1.8em;}
.header2 h1 { margin:0; padding:0; font:bold 36px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; float:right;}

/* menu */
.container_m { background:#454545 url(images/menu.gif) repeat-x;}
.menu { margin:0 auto; width:1000px; height:55px;}
.menu ul { margin:0 0 0 60px; padding:0; height:55px; list-style:none;}
.menu li { margin:0; padding:0; float:left; line-height:13px;}
.menu a { float:left; margin:0; padding:21px 0; color:#fff; text-decoration:none; font:bold 13px Arial, Helvetica, sans-serif; line-height:13px;}
.menu a span { margin:0; padding:21px 25px;}
.menu a:hover { background:url(images/menu_right.gif) no-repeat right;}
.menu a:hover span { background:url(images/menu_left.gif) no-repeat left; text-decoration:underline; color:#add038;}
.menu a.active { background:url(images/menu_right.gif) no-repeat right;}
.menu a.active span { background:url(images/menu_left.gif) no-repeat left; text-decoration:underline; color:#add038;}

/* content */
.content { margin:0 auto; padding:0 0 30px 0; width:1000px;}
.content h2 { margin:0; padding:30px 0; font:normal 22px Arial, Helvetica, sans-serif;}
.content p { margin:0 0 12px 0; padding:0; line-height:1.8em;}
.content img.left { margin:10px 25px 40px 0; padding:0; border:none; float:left;}
.content img.right { margin:10px 0 40px 25px; padding:0; border:none; float:right;}
.subcontent1 { margin:0 0 0 70px !important; margin:0 0 0 35px; padding:0; float:left; width:540px;}
.subcontent1 p span { font:normal 15px Arial, Helvetica, sans-serif; color:#898989; line-height:1.8em;}
.subcontent1 h3 { margin:0; padding:20px 0; font:normal 15px Arial, Helvetica, sans-serif; color:#063;}
.subcontent1 img.portfolio { margin:20px 20px 50px 0; padding:0; border:none; float:left;}
.subcontent1 img.readmore { margin:10px 0; padding:0; border:none;}
.subcontent1 img.page { margin:14px 3px; padding:0; border:none; float:right;}
.subcontent1hr { margin:0; padding:0; float:left; width:540px; border-bottom:solid 1px #cbcbcb;}
.subcontent1a { margin:0 20px 0 0; padding:0; float:left; width:160px;}
.subcontent1b { margin:0; padding:0; float:left; width:360px;}
.subcontent1b ul { margin:0; padding:0; list-style:none;}
.subcontent1b li { padding:0 0 0 25px; font:normal 12px Arial, Helvetica, sans-serif; line-height:2.3em; background:url(images/li_circle.gif) no-repeat left;}
.subcontent1b li a { color:#666666; text-decoration:none;}
.subcontent2 { margin:0 40px 0 40px; padding:0; float:left; width:302px;}
.subcontent2 ul { margin:0 0 20px 0; padding:0; list-style:none; width:250px;}
.subcontent2 li { padding:0 0 0 25px; font:normal 12px Arial, Helvetica, sans-serif; line-height:2.3em; background:url(images/li_arrow.gif) no-repeat left; border-bottom:1px dashed #c4c4c4;}
.subcontent2 li a { color:#666666; text-decoration:none;}
.subcontent2 p span { color:#6fb805; font:normal 12px Arial, Helvetica, sans-serif;}
img.quote { margin:0 0 0 16px; padding:0; float:left;}
p.quote { margin:0 30px 0 48px; padding:0; line-height:1.8em;}
p.author { margin:10px 30px 0 0; padding:0; color:#6db503; float:right; line-height:1.8em;}
p.twitter { margin:0; padding:10px 0; font:normal 22px Georgia, "Times New Roman", Times, serif; color:#5f5f5f; text-decoration:none;}
.search_top {margin:0 auto; padding:30px 0 0 0; width:302px; height:3px; background:url(images/search_header.gif) no-repeat bottom;}
.search_bottom {margin:0 auto; padding:0; width:302px; height:3px; background:url(images/search_footer.gif) no-repeat top;}
.search { margin:0 auto; padding:0; width:302px; background:url(images/search_body.gif) repeat-y;}
.keywords { margin:20px 0 20px 30px; padding:3px 0 2px 5px; border:solid 1px #979797; height:15px; width:199px; color:#666666; font:normal 11px Arial, Helvetica, sans-serif; float:left;}
.button { margin:20px 0 20px 5px; border:none; float:left;}
.subscr { margin:0 10px 0 0; padding:7px 0 6px 5px; border:solid 1px #979797; height:15px; width:199px; color:#666666; font:normal 11px Arial, Helvetica, sans-serif; float:left;}

/* contact */
#contactform { margin:0; padding:0;}
#contactform * { color:#666;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:80px; padding:3px 10px; font:normal 12px Arial, Helvetica, sans-serif; color:#555e67; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:420px; border:1px solid #555e67; margin:5px 0; padding:5px 2px; height:15px; background:#fff;}
#contactform textarea { width:420px; border:1px solid #555e67; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:0; margin:0 0 0 100px; border:0; color:#FFF; float:left;}
#contactform li.buttons input.clear { padding:0; margin:0 0 20px 20px; width:48px; height:20px; float:left; background:url(images/btn_clear.gif);}
p.response { text-align:center; color:#2c2c2c; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}


/* footer */
.container_f { background:url(images/footer_bg.gif) repeat-x top #292929;}
.footer { margin:0 auto; padding:12px 0; width:1000px; text-align:center;}
.footer a { text-decoration:underline; color:#fff;}
.footer p { margin:0; padding:8px 0; color:#ababab; line-height:2.5em; font:normal 9px Arial, Helvetica, sans-serif;}
.footermenu { margin:0; padding:0 10px;}
